/* Ombre portée dynamique
img:hover {
  box-shadow: 5px 10px 20px rgba(0,0,0,0.3);
  transition: box-shadow 0.3s ease;
}
/* Style pour un beau hr dans le footer 
footer hr {
  border: none;
  height: 4px;
  width: 80%;
  margin: 30px auto;
  background: linear-gradient(to right, transparent, #aaa, transparent);
  transition: width 0.5s ease, background 0.5s ease;
}
/* --- CODE CORRIGÉ POUR L'EFFET D'OMBRE SUR LES IMAGES --- */

/* On applique la transition à l'image de base pour un effet fluide des deux côtés (entrée et sortie de la souris) 
.item .item-image a img,
img.img-fluid {
  transition: box-shadow 0.3s ease-in-out;
}*/


@media (min-width: 992px) {
    .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .navbar .nav > li > a:hover, .navbar .nav > li > a:focus, .navbar .nav > .current > a, .navbar .nav > .active > .nav-header, .navbar .nav > .active > .nav-header:hover, .navbar .nav > .active > .nav-header:focus, .navbar .nav > li > .nav-header:hover, .navbar .nav > li > .nav-header:focus, .navbar .nav > .current > .nav-header {
     background-color: transparent; /* ⬅️ CHANGEMENT : Nouveau fond de couleur */
        color: #333; /* ⬅️ Couleur du texte pour contraster avec le fond rouge */
    }
}
/* Centrer le menu de navigation principal */
ul.nav.menu, 
ul.navbar-nav {
    display: flex;
    justify-content: center !important;
    width: 100%;
}

/* Optionnel : Ajuster l'espacement entre les liens si besoin */
ul.nav.menu > li, 
ul.navbar-nav > li {
    margin: 0 15px;
}

